/*! typey | GPLv2 License | https://github.com/jptaranto/typey */
.page-full {
  background-color: white;
  border: 1px solid #CDCDCD;
  padding: 10px 20px;
}

.page-full__title {
  color: white;
  padding: 5px 30px 5px 10px;
  color: black;
  border-bottom: 4px solid #A01F62;
  font-size: 14px;
  line-height: 1.2;
  font-family: Optima;
  min-width: 200px;
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.page-full__title span {
  font-family: Optima;
}
